* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  width: 100%;
  height: 100vh;
  font-family: "Inter", sans-serif;
  scroll-behavior: smooth;
}

header {
  height: 8%;
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 0 1rem 0 1rem;
  align-items: center;
  font-family: Georgia, "Times New Roman", Times, serif;
  position: fixed;
  top: 0;
  z-index: 1000;
  background: rgba(255, 255, 255, 0.241);
  backdrop-filter: blur(2px);
  gap: 1rem;
  color: rgb(47, 33, 21);

  .logoo {
    width: 3rem;
    height: 3rem;
    border-radius: 50%;
  }

  .menu {
    display: flex;
    gap: 2rem;

    .menu-li {
      list-style: none;
      font-family: Georgia, "Times New Roman", Times, serif;
      color: rgb(47, 33, 21);
      cursor: pointer;

      .a-header {
        text-decoration: none;
        color: rgb(47, 33, 21);
      }
    }
    .a-header:hover {
      color: rgb(142, 102, 68);
    }
  }
}

main {
  max-height: max-content;
  overflow-y: auto;
  background-color: rgb(245, 242, 233);
  display: flex;
  flex-direction: column;
}

.main-section {
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  scroll-margin-top: 100px;
}

.primero {
  height: 100vh;
  width: 100%;
  background-image: url("./assets/micorrizas.jpg");
  background-size: cover;
  background-position: center;
  background-blend-mode: multiply;
}

.capaColor {
  height: 100vh;
  width: 100%;

  background-image:
    linear-gradient(
      180deg,
      rgba(255, 255, 255, 0.25) 0%,
      rgba(255, 255, 255, 0) 40%
    ),
    linear-gradient(
      90deg,
      rgba(245, 239, 228, 0.95) 0%,
      rgba(245, 239, 228, 0.75) 25%,
      rgba(245, 239, 228, 0.35) 100%,
      rgba(20, 40, 25, 0.45) 75%,
      rgba(10, 20, 15, 0.8) 100%
    );
}

.textos {
  width: 60%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 6rem;
  gap: 2rem;
}

.Mi {
  font-size: 6rem;
  font-weight: bolder;
  color: rgb(47, 33, 21);
  font-family: Georgia, "Times New Roman", Times, serif;
}

.titulo {
  letter-spacing: 5px;
  font-size: 1rem;
  color: rgb(219, 107, 15);
  font-family: Georgia, "Times New Roman", Times, serif;
}

.parrafo {
  font-size: 1.5rem;
  color: rgb(47, 33, 21);
}

.botones {
  height: 10%;
  display: flex;
  gap: 2rem;

  .b1 {
    cursor: pointer;
    width: 13em;
    height: 3rem;
    border-radius: 1.5rem;
    border: none;
    background-color: rgb(67, 99, 68);
    transition: all 0.3s ease-in-out;

    .a-boton1 {
      font-weight: bolder;
      color: white;
      text-decoration: none;
    }
  }

  .b2 {
    cursor: pointer;
    width: 12em;
    height: 3rem;
    border-radius: 1.5rem;
    background: rgba(255, 255, 255, 0.032);
    backdrop-filter: blur(2px);
    border: 1px solid rgb(67, 99, 68);
    transition: all 0.3s ease-in-out;

    .a-boton2 {
      font-weight: bolder;
      color: black;
      text-decoration: none;
    }
  }

  .b1:hover {
    background-color: rgb(49, 71, 50);
    cursor: pointer;
    transform: translateY(-5px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
  }

  .b2:hover {
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(5px);
    cursor: pointer;
    transform: translateY(-5px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
  }
}

.curiosidades {
  border-top: 1px solid rgb(47, 33, 21);
  border-bottom: 1px solid rgb(47, 33, 21);
  display: flex;
  gap: 3rem;
  padding: 1rem 0 1rem 0;

  span {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

  .h22 {
    font-size: 2rem;
    color: rgb(47, 33, 21);
    font-family: cursive;
  }

  .pi {
    font-size: 14px;
    color: rgb(47, 33, 21);
    font-family: "Inter", sans-serif;
  }
}

/* segunda parte */
/* ======================================================================================================================== */

.m1 {
  width: 50%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 2rem;
  /* background-color: rgb(165, 121, 121); */

  .pm1 {
    letter-spacing: 5px;
    font-size: 1rem;
    color: rgb(219, 107, 15);
    font-family: Georgia, "Times New Roman", Times, serif;
  }

  .h1m1 {
    font-size: 4rem;
    color: rgb(47, 33, 21);
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: bolder;
    line-height: 1;
  }

  .contenedor-ppm1 {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    justify-content: center;

    .ppm1 {
      font-size: 20px;
      color: rgb(47, 33, 21);
      font-family:
        system-ui,
        -apple-system,
        BlinkMacSystemFont,
        "Segoe UI",
        Roboto,
        Oxygen,
        Ubuntu,
        Cantarell,
        "Open Sans",
        "Helvetica Neue",
        sans-serif;
    }
  }

  .m1footer {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    height: 20%;
    justify-content: center;
    border-left: 3px solid rgb(219, 107, 15);
    padding-left: 2rem;
    /* background-color: red; */

    .negrilla {
      font-size: 25px;
      font-weight: 500;
      font-family: Georgia, "Times New Roman", Times, serif;
      color: rgb(47, 33, 21);
    }

    .pfinal {
      font-size: 14px;
      color: rgb(96, 84, 74);
    }
  }
}

.m2 {
  width: 50%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2rem;
  justify-content: center;

  img {
    width: 80%;
    height: 60%;
    border-radius: 1rem;
    border: 2px solid rgb(138, 98, 63);
  }

  .contenedor-cards {
    display: flex;
    gap: 3rem;
    height: 30%;
  }
}

/* los ul tienen pading por defecto por eso toca modicar el pading
    para que las viñetas queden dentro de la card */
.cards {
  border: 1px solid rgb(222, 202, 185);
  border-radius: 1rem;
  background-color: rgb(252, 250, 243);
  width: 50%;
  height: 100%;
  display: flex;
  align-items: center;
  padding: 18px;
  transition: all 0.3s ease-in-out;

  .ul-cards {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding-left: 18px;

    .ul-p {
      font-family: Georgia, "Times New Roman", Times, serif;
      font-weight: bold;
      font-size: 18px;
      color: rgb(47, 33, 21);
    }

    .ul-li {
      font-size: 14px;
      color: rgb(86, 62, 41);
    }
  }
}

.cards:hover {
  background-color: rgb(237, 233, 224);
  cursor: pointer;
  transform: translateY(-5px);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
}

/* seudo-elemento para modificar las viñetas del li */
.ul-li::marker {
  color: rgb(219, 107, 15);
  font-size: 1.2rem;
}

/* tercera parte */
/* ========================================================================================== */

.cont-clasificacion {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  background-color: rgb(241, 237, 227);
  border-top: 1px solid rgba(79, 61, 44, 0.138);

  .clasificacion1 {
    padding: 2rem;
    width: 60%;
    height: 30%;
    display: flex;
    /* align-items: center; */
    justify-content: center;
    flex-direction: column;
    gap: 1rem;

    .clasi-p {
      font-size: 18px;
      color: rgb(47, 33, 21);
      font-family:
        system-ui,
        -apple-system,
        BlinkMacSystemFont,
        "Segoe UI",
        Roboto,
        Oxygen,
        Ubuntu,
        Cantarell,
        "Open Sans",
        "Helvetica Neue",
        sans-serif;
    }

    .clasi-pp {
      letter-spacing: 5px;
      font-size: 1rem;
      color: rgb(219, 107, 15);
      font-family: Georgia, "Times New Roman", Times, serif;
    }
  }

  .clasificacion2 {
    width: 100%;
    height: 70%;
    display: grid;
    justify-items: center;
    align-items: flex-end;
    border-bottom: 1px solid rgba(79, 61, 44, 0.138);

    .cont-grid {
      border-radius: 1rem;
      width: 95%;
      height: 95%;
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      grid-template-rows: repeat(2, 2fr);
      /* border: 1px solid rgb(222, 202, 185); */
      gap: 5px;
      padding: 5px;
    }
  }
}

.grid-card {
  background-color: rgb(252, 250, 243);
  border: 1px solid rgb(222, 202, 185);
  border-radius: 1rem;
  transition: all 0.3s ease-in-out;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 24px;

  .header-card {
    display: flex;
    justify-content: space-between;
    height: 8%;
    align-items: flex-end;
    padding: 0.2rem;

    .text-card {
      font-size: 14px;
      width: 10rem;
      height: 1.5rem;
      border-radius: 1rem;
      border: 1px solid rgb(215, 208, 195);
      color: rgb(163, 114, 81);
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .p-romanos {
      color: rgb(245, 149, 70);
      font-weight: bolder;
      font-family: "Times New Roman", Times, serif;
      letter-spacing: 1px;
    }
  }

  .title-card {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: rgb(47, 33, 21);
    font-size: 20px;
  }

  .p-card {
    font-size: 15px;
    font-family:
      system-ui,
      -apple-system,
      BlinkMacSystemFont,
      "Segoe UI",
      Roboto,
      Oxygen,
      Ubuntu,
      Cantarell,
      "Open Sans",
      "Helvetica Neue";
    color: rgb(47, 33, 21);
  }

  .ul-card {
    padding-left: 1rem;
    font-size: 13px;
    color: rgb(86, 62, 41);
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
  }
}

.grid-card:hover {
  background-color: rgb(237, 233, 224);
  cursor: pointer;
  transform: translateY(-5px);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
}

.li-card::marker {
  color: rgb(245, 149, 70);
}

/* cuarta parte */
/* ========================================================================================================================================= */

.content-p5 {
  width: 100%;
  height: 100%;
  display: flex;
  border-bottom: 1px solid rgba(79, 61, 44, 0.138);

  .div-p5 {
    display: flex;
    flex-direction: column;
    width: 50%;
    height: 100%;
    justify-content: space-between;
    padding: 2rem;

    .p-p5 {
      color: rgb(219, 107, 15);
      letter-spacing: 5px;
      font-size: 1rem;
    }
  }
  .h1-p5 {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: rgb(47, 33, 21);
    font-size: 3rem;
  }

  .pp-p5 {
    font-family:
      system-ui,
      -apple-system,
      BlinkMacSystemFont,
      "Segoe UI",
      Roboto,
      Oxygen,
      Ubuntu,
      Cantarell,
      "Open Sans",
      "Helvetica Neue",
      sans-serif;
    color: rgb(47, 33, 21);
    font-size: 18px;
  }
}

/* contenedor del lado izquierdo */
.div-pp5 {
  width: 50%;
  height: 100%;
  margin-top: 2rem;
  border-left: 1px solid rgba(79, 61, 44, 0.207);

  .art-pp5 {
    width: 80%;
    height: 20%;
    display: flex;
    justify-content: center;
    flex-direction: column;

    gap: 1rem;

    .header-pp5 {
      display: flex;
      align-items: center;
      gap: 1rem;

      .circulo {
        font-weight: bolder;

        font-family: "Times New Roman", Times, serif;
        letter-spacing: 2px;
        border: 1px solid rgb(245, 149, 70);
        width: 2rem;
        height: 2rem;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 50%;
        color: rgb(236, 130, 43);
        position: relative;
        right: 0.6rem;
        background-color: rgb(245, 242, 233);
      }
    }

    .ppp {
      padding-left: 3rem;
      font-family:
        system-ui,
        -apple-system,
        BlinkMacSystemFont,
        "Segoe UI",
        Roboto,
        Oxygen,
        Ubuntu,
        Cantarell,
        "Open Sans",
        "Helvetica Neue",
        sans-serif;
      color: rgb(124, 89, 59);
      font-size: 16px;
    }
    .h2-pp5 {
      font-family: Georgia, "Times New Roman", Times, serif;
      color: rgb(47, 33, 21);
    }
  }
}

.img-p5 {
  width: 95%;
  height: 60%;
  border-radius: 1rem;
}

/* ========================================================================================================================================= */

/* Quinta parte */
/* ========================================================================================================================================= */

.main-5 {
  background-color: rgb(241, 237, 227);
  width: 100%;
  height: 100%;
  border-bottom: 1px solid rgba(79, 61, 44, 0.207);
}

.la-red {
  width: 60%;
  padding-left: 1.5rem;
  height: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 2rem;

  .la-red-p {
    color: rgb(219, 107, 15);
    letter-spacing: 5px;
    font-size: 1rem;
  }

  .la-red-h1 {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: rgb(47, 33, 21);
    font-size: 3rem;
  }

  .la-red-parrafo {
    font-family:
      system-ui,
      -apple-system,
      BlinkMacSystemFont,
      "Segoe UI",
      Roboto,
      Oxygen,
      Ubuntu,
      Cantarell,
      "Open Sans",
      "Helvetica Neue",
      sans-serif;
    color: rgb(47, 33, 21);
    font-size: 18px;
  }
}

.la-red-cards {
  width: 10%0;
  height: 30%;
  display: grid;
  justify-items: center;
  align-items: center;
  grid-template-columns: repeat(3, 1fr);

  .la-red-grid {
    border: 1px solid rgb(222, 202, 185);
    width: 90%;
    height: 80%;
    border-radius: 1rem;
    background-color: rgb(249, 248, 237);
    padding: 2rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    transition: all 0.3s ease-in-out;

    .la-red-grid-h3 {
      font-family: Georgia, "Times New Roman", Times, serif;
      color: rgb(47, 33, 21);
      font-size: 1.5rem;
    }

    .la-red-grid-p {
      font-family:
        system-ui,
        -apple-system,
        BlinkMacSystemFont,
        "Segoe UI",
        Roboto,
        Oxygen,
        Ubuntu,
        Cantarell,
        "Open Sans",
        "Helvetica Neue",
        sans-serif;
      color: rgb(47, 33, 21);
      font-size: 16px;
    }
  }

  .la-red-grid:hover {
    background-color: rgb(237, 233, 224);
    cursor: pointer;
    transform: translateY(-5px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
  }
}

.la-red-footer {
  width: 60%;
  height: 20%;

  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 1.5rem;

  .la-red-footer-p {
    font-family:
      system-ui,
      -apple-system,
      BlinkMacSystemFont,
      "Segoe UI",
      Roboto,
      Oxygen,
      Ubuntu,
      Cantarell,
      "Open Sans",
      "Helvetica Neue",
      sans-serif;
    color: rgb(47, 33, 21);
    font-size: 14px;
  }
}
/* ========================================================================================================================================= */

/* sexta parte */
/* ========================================================================================================================================= */

.main-6 {
  width: 100%;
  height: 100%;
  display: flex;
  border-bottom: 1px solid rgba(79, 61, 44, 0.207);
}

.main-6-mitad-1 {
  width: 50%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 2rem;

  .main-6-contenedor-cards {
    width: 100%;
    height: 100%;
    display: grid;
    gap: 2rem;
    grid-template-columns: 1fr 1fr;

    .main-6-cards {
      background-color: rgb(252, 250, 243);
      border: 1px solid rgb(222, 202, 185);
      border-radius: 1rem;
      padding: 1.5rem;
      display: flex;
      flex-direction: column;
      gap: 1rem;
      transition: all 0.3s ease-in-out;

      .main-6-mitad-1-h3 {
        font-family: Georgia, "Times New Roman", Times, serif;
        color: rgb(47, 33, 21);
        font-size: 1.5rem;
      }

      .main-6-mitad-1-parrafo {
        font-family:
          system-ui,
          -apple-system,
          BlinkMacSystemFont,
          "Segoe UI",
          Roboto,
          Oxygen,
          Ubuntu,
          Cantarell,
          "Open Sans",
          "Helvetica Neue",
          sans-serif;
        color: rgb(47, 33, 21);
        font-size: 16px;
      }
    }
  }

  .main-6-cards:hover {
    background-color: rgb(237, 233, 224);
    cursor: pointer;
    transform: translateY(-5px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
  }
}

.main-6-mitad-2 {
  width: 50%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 1.5rem 1rem 1rem 1rem;

  .main-6-mitad-2-p {
    color: rgb(219, 107, 15);
    letter-spacing: 5px;
    font-size: 1rem;
  }

  .main-6-mitad-2-h1 {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: rgb(47, 33, 21);
    font-size: 3rem;
  }

  .main-6-mitad-2-pp {
    font-family:
      system-ui,
      -apple-system,
      BlinkMacSystemFont,
      "Segoe UI",
      Roboto,
      Oxygen,
      Ubuntu,
      Cantarell,
      "Open Sans",
      "Helvetica Neue",
      sans-serif;
    color: rgb(47, 33, 21);
    font-size: 18px;
  }

  .main-6-div-img {
    width: 100%;
    height: 70%;
    display: flex;
    justify-content: center;
    align-items: center;

    .main-6-img {
      width: 60%;
      height: 100%;
      border-radius: 1rem;
    }
  }
}

/* ========================================================================================================================================= */

/* parte 7 */
/* ========================================================================================================================================= */

.main-7 {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  background-color: rgb(241, 237, 227);
  border-bottom: 1px solid rgba(79, 61, 44, 0.207);

  .main-7-mitad-1 {
    width: 50%;
    height: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 2rem;
    gap: 2rem;

    .main-7-mitad-1-p {
      color: rgb(219, 107, 15);
      letter-spacing: 5px;
      font-size: 1rem;
    }

    .main-7-mitad-1-h1 {
      font-family: Georgia, "Times New Roman", Times, serif;
      color: rgb(47, 33, 21);
      font-size: 3rem;
    }

    .main-7-mitad-1-pp {
      font-family:
        system-ui,
        -apple-system,
        BlinkMacSystemFont,
        "Segoe UI",
        Roboto,
        Oxygen,
        Ubuntu,
        Cantarell,
        "Open Sans",
        "Helvetica Neue",
        sans-serif;
      color: rgb(47, 33, 21);
      font-size: 18px;
    }
  }
}

.main-7-mitad-2 {
  width: 100%;
  height: 50%;
}

.main-7-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  width: 100%;
  height: 100%;
  gap: 2rem;
  padding: 2rem;
}

.main-7-cards {
  border-radius: 1rem;
  border: 1px solid black;
  background-color: rgb(252, 250, 243);
  border: 1px solid rgb(222, 202, 185);
  display: flex;
  flex-direction: column;
  gap: 2rem;
  padding: 2rem;
  transition: all 0.3s ease-in-out;

  .main-7-cards-p {
    color: rgb(219, 107, 15);
    letter-spacing: 5px;
    font-size: 0.9rem;
  }

  .main-7-cards-h3 {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: rgb(47, 33, 21);
  }

  .main-7-cards-pp {
    font-family:
      system-ui,
      -apple-system,
      BlinkMacSystemFont,
      "Segoe UI",
      Roboto,
      Oxygen,
      Ubuntu,
      Cantarell,
      "Open Sans",
      "Helvetica Neue",
      sans-serif;
    color: rgb(47, 33, 21);
    font-size: 16px;
  }
}

.main-7-cards:hover {
  background-color: rgb(237, 233, 224);
  cursor: pointer;
  transform: translateY(-5px);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
}
/* ========================================================================================================================================= */

/* parte 8 */
/* ========================================================================================================================================= */

.main-8 {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  border-bottom: 1px solid rgba(79, 61, 44, 0.207);

  .main-8-mitad-1 {
    width: 100%;
    height: 30%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 2rem;
    gap: 2rem;

    .main-8-mitad-1-p {
      color: rgb(219, 107, 15);
      letter-spacing: 5px;
      font-size: 1rem;
    }

    .main-8-mitad-1-h1 {
      font-family: Georgia, "Times New Roman", Times, serif;
      color: rgb(47, 33, 21);
      font-size: 3rem;
    }

    .main-8-mitad-1-pp {
      font-family:
        system-ui,
        -apple-system,
        BlinkMacSystemFont,
        "Segoe UI",
        Roboto,
        Oxygen,
        Ubuntu,
        Cantarell,
        "Open Sans",
        "Helvetica Neue",
        sans-serif;
      color: rgb(47, 33, 21);
      font-size: 18px;
    }
  }

  .main-8-mitad-2 {
    width: 100%;
    height: 70%;
    display: grid;
    align-items: center;
    grid-template-columns: repeat(4, 1fr);
    padding: 2rem;
    gap: 2rem;
  }
}

.main-8-span {
  height: 200px;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  border: 1px solid rgb(222, 202, 185);
  border-radius: 1rem;
  padding: 2rem;
  background-color: rgb(252, 250, 243);
  transition: all 0.3s ease-in-out;
}

.main-8-span-h3 {
  font-family: Georgia, "Times New Roman", Times, serif;
  color: rgb(47, 33, 21);
}

.main-8-span-p {
  font-family:
    system-ui,
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    Oxygen,
    Ubuntu,
    Cantarell,
    "Open Sans",
    "Helvetica Neue",
    sans-serif;
  color: rgb(47, 33, 21);
  font-size: 16px;
}

.main-8-span:hover {
  background-color: rgb(245, 242, 233);
  cursor: pointer;
  transform: translateY(-5px);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
}
/* ========================================================================================================================================= */

/* footer */
/* ========================================================================================================================================= */
footer {
  background-color: rgb(241, 237, 227);
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 1rem;

  .footer-a {
    text-decoration: none;
    color: rgb(47, 33, 21);
    font-weight: bold;
  }

  .footer-p {
    font-family:
      system-ui,
      -apple-system,
      BlinkMacSystemFont,
      "Segoe UI",
      Roboto,
      Oxygen,
      Ubuntu,
      Cantarell,
      "Open Sans",
      "Helvetica Neue",
      sans-serif;
    color: rgb(134, 95, 61);
    font-size: 18px;
  }

  .footer-pp {
    font-family:
      system-ui,
      -apple-system,
      BlinkMacSystemFont,
      "Segoe UI",
      Roboto,
      Oxygen,
      Ubuntu,
      Cantarell,
      "Open Sans",
      "Helvetica Neue",
      sans-serif;
    color: rgb(134, 95, 61);
    font-size: 14px;
  }
}
